'use strict';
import { actionTypes, selectDesignView } from '../Actions';

describe('Reducers/DesignView', () => {
    test('selectDesignView creates the correct action', () => {
        const designViewIdentifier = 'test_identifier';
        expect(selectDesignView(designViewIdentifier)).toEqual({
            type: actionTypes.SELECT_DESIGN_VIEW,
            designViewIdentifier,
        });
    });
});
